.thumbs .time-info{
	background:url(../images/bg-opacity.png);
}
.categories .drop{
	background:url(../images/bg-opacity-drop.png) repeat-y;
}
.player-holder .shadow{
	background:url(../images/bg-player.png);
}
.selectyear{
	width:299px !important;
	margin:0 -11px 0 0;
}
.selectyear .ui-selectmenu{
	margin:0 12px 0 0;
}
.block-holder .row .selectyear select{
	width:100px;
}
.block-holder .row .selectyear select:first-child{
	width:63px;
}
.thumbs .item {
    margin: 8px 2px 0 0;
}